Subject: [secdir] Secdir review of draft-ietf-genarea-datatracker-iana-rfced-extns-01

From: Magnus Nyström <[email-masked]>
Date: Sat, 7 May 2011 11:31:23 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document is not about proposing any new Internet protocol or
mechanism, rather it is about extending the IETF Datatracker to
include increased IANA and RFC Editor state information for internet
drafts, so that the Datatracker covers the lifetime of an I-D from
version -00 to RFC publication.

As such, I do not have any security-specific comments on this draft.

-- Magnus